#top .btn-group .prmn-cmngr__confirm-btns .btn{
display: inline-block;
}

#top .btn-group .prmn-cmngr__confirm-btns .btn.btn-primary{
background-color: rgb(246, 132, 106);
}

.item-banner [data-animation="apollo"] .html-title, .item-grid [data-animation="apollo"] .html-title { 
    text-shadow: 0 0 4px #ff6a00;
}

.prmn-cmngr__confirm {
margin-left: 60px;
}

.nav-tabs li.active a:after {
    background: #fff;
}

.checkout-cart__wrap {
   box-shadow: unset;
}

.input input[type="checkbox"]:checked {
 background: #fb7e03;
}

.input input[type="radio"]:checked {
 background: #fb7e03;
}

label.input input[type="radio"]:checked + span, label.input input[type="checkbox"]:checked + span {
     background:  unset;
}

i.fly-menu__icon.fly-menu__icon-account.fa.fa-user {
    color: #ff6a00;
}

i.fly-menu__icon.fly-menu__icon-cart.fa.fa-shopping-bag {
    color: #ff6a00;
}
span.fly-menu__cart-total.fly-menu__total {
background:  #ff6a00;
color: white;
}

header #cart  .header-cart__icon {
    color: #ff6a00;
}

#cart >  {
    font-size: 2.8em;
}

#cart  .header-cart__total-items{
    color: #ffffff;
    background: #f6846a;
}

div#phone {
    margin: 0 30px 0 auto;
    text-align: right;
}

#phone .main-phone {
    color: #ff6a00;
    font-size: 1.25em;
    font-weight: 600;
    border-bottom: dotted 1px;
}

#phone i.show-phone {
    color: #cac5c5;
}




.sorts-block__item{
     z-index: 1;
}

@media screen and (max-device-width: 500px) {
    .item-banner [data-animation="apollo"] .block-desc, .item-grid [data-animation="apollo"] .block-desc {
    padding: 1.5em !important;
}
.item-banner [data-animation="apollo"] .html-title, .item-grid [data-animation="apollo"] .html-title {
    font-size: 1em !important;
}
   }




/* My style 13.05.2021 */
.uni-module__wrapper {
    opacity: 1 !important;
}

#main-menu .row {
    background: #ff6a00;
    padding: 4px;
    border-radius: 5px;
}

@media (min-width:992px){
	#top-links .btn {display:none}
	#top-links .dropdown-menu a{line-height:24px;text-shadow:none;background:transparent}
	#top-links ul{position:relative;display:block;background:none;border:none;box-shadow:none;top:0;list-style:none;margin:0;padding:0;}
	#top-links ul li{float:left}
	#top-links ul li + li{margin:0 0 0 20px}
	#top-links ul li a{display:inline;padding:0;line-height:28px;font-size:.8em;font-weight:500}
  #main-menu .row { padding: 0px;}
}

@media (max-width: 767px){
.home-page .html-module {
    display: none;
}
}

.uni-module.category-wall.category-wall-0 {
    display: flex;
}

.uni-module__wrapper.row-flex {
    width: 100%;
    justify-content: space-around;
}

header .first-row {
    margin: 0 -10px;
    padding: 25px 0 28px;
}



header .first-row, .first-row > div[class*='col-'] {
    display: flex;
    flex: 1 0 auto;
   margin: auto 0;
}


   #phone .additional-phone span {
    font-size: .8em;
    font-weight: 500;
    border-bottom: dotted 1px;
    cursor: pointer;
    margin-left: 10px
}

#phone .additional-phone {
    line-height: normal;
}


/* Style of menu1 and menu2 */
.menu2 .menu__level-1-li  a{
    color: white;
    font-weight: bold;
}


 .menu__level-2.column-1{
    background: white;
}

.menu2 .menu__level-2.column-1 .menu__level-2-a{
    color: #f6846a;
}


.menu__level-2.column-1 .menu__level-2-a:before {
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    opacity: .6;
    content: "\f105";
    margin-right: 10px;
}

.fly-menu__menu .menu1 .menu__collapse {
    background: inherit;
}

.fly-menu__menu .menu1  .menu__level-1-a{
  color: #fff;
  font-weight: bold;
}


.fly-menu__menu .menu1  .menu__level-1-a:hover{
color: #fff;
}


/*home banner*/

.home-banner i {
    color: #6ab344;
}


.home-banner__item {

    background: #f6f6f6;
}


/*.category-wall__item.uni-item {
   box-shadow: unset;
    border-radius: 4px;
    background: #f5f5f5;
}

.category-wall__image.childs {
   box-shadow: unset;
}

.category-wall__ul {
    padding: 12px 15px 0px;
}*/


.banner-label:after{
  position: absolute;
    display: block;
    top: 0;
    right: -5px;
    content: '';
    width: 10px;
    height: 100%;
    transform: skew(25deg);
    background: inherit;
}

.banner-label {
    position: absolute;
    left: 0;
    bottom: 10px;
    padding: 2px 10px 3px 10px;
    font-size: .9em;
    opacity: .85;
}

.banner-label {
    color: #ffffff;
    background: #f6846a;
}

 
.percent-1{
    background: #f6846a;
    width: 18% !important;
}

.percent-5{
    background: #6ab344;
}

.percent-4{
    background: #7cd14f;
}

.percent-3{
    background: #78e026;
}

.percent-2{
    background: #f69e65;
}


/**/
.product-thumb__quick-order {
    opacity: 1 !important;
   background: #ff6a00;
   color: white;
}

.product-thumb__quick-order:hover{
   background: #24962f;
   color: white;
}

/*.uni-item{
    box-shadow: unset;
border: 0.4px solid #ececec;
}

.uni-item:hover {
    box-shadow: 0 0 4px rgb(0 0 0 / 18%);
}*/

.product-page__quick-order{
   background: #ff6a00;
   color: white;
}

.product-page__quick-order:hover{
   color: white;
}

.product-banner__item{
    color: #555555;
    background: #f5f5f5;
    font-weight: bold;
}
#product-banners .item.has_link {
    cursor: pointer;
}

.product-banner__icon{
    color: #ff6a00;
}
.nav-tabs li a{
background: #f5f5f5;
}

/*.nav-tabs li a:after {
    background: #f5f5f5;
    content: '';
    position: absolute;
    z-index: 1;
    top: -1px;
    right: -8px;
    bottom: -1px;
    width: 15px;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -ms-transform: skew(20deg);
    -o-transform: skew(20deg);
    transform: skew(20deg);
     border-radius: 0 5px 0 0;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ddd;
    border-bottom: solid 1px #ddd;
}
*/



/*.uni-module__wrapper.row-flex .category-wall__item {
    height: auto;
}*/

.home-page .html-module img {
    width: 100%;
}

header .first-row, .first-row > div[class*='col-'] {
    flex: unset;
    flex-wrap: wrap;
}
.menu__collapse {
  border-radius: 0 0 4px 4px;
    background: inherit;
}


@media (max-width:992px){
      #search {
    display: block;
    margin-top: 12px;
}

.uni-module__wrapper.row-flex {
    justify-content: space-between;
}

.uni-module.category-wall.category-wall-0 {
justify-content: center;
}
}

@media (max-width: 1000px) {
    div#phone{
        margin: unset;
        text-align: left;
    }
}




 @media (max-width: 992px){
   /* .menu-open {
        width: 100%; 
        text-align: left;
}
  .menu-open  {
      color: white;
      font-size: 18px;
      text-align: left;
      font-weight: bold;
  }
  */

 /*.category-wall__item.uni-item {
    width: 48%;
}*/

}


.category-wall__more {
    position: unset; 
    margin-left: 6px;
}

.menu__header {
   font-weight: bold;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    z-index: 9999;
}

@media (max-width: 992px) {
.menu-wrapper {
    background: inherit;
    z-index: 99999  !important; 
   }
}

.pagination li + li   {
    margin: unset;
}

.fly-menu span.main-phone {
    color: #ff6a00;
    font-size: 1.1em;
    font-weight: 600;
    border-bottom: dotted 1px;
}

header .first-row {
    padding: 25px 0 5px;
}

header .first-row, .first-row > div[class*='col-'] {
margin: 0 0 10px 0; 
}


.menu2  {
background: unset;
}


